<?xml version="1.0" encoding="utf-8"?>
<idioma_en>
<Texto Key="IlerBoton1">Ok</Texto>
<Texto Key="Label54">Historical Import</Texto>
<Texto Key="Label40">V1P</Texto>
<Texto Key="Label34">Visible</Texto>
<Texto Key="Label32">Mandatory</Texto>
<Texto Key="Label30">Free Field Name</Texto>
<Texto Key="Label29">In Assisted Weighing</Texto>
<Texto Key="etiInicial">Initial</Texto>
<Texto Key="etiCampo">Field</Texto>
<Texto Key="etiEditableDesdePerfil">Editable from Profile</Texto>
<Texto Key="etiVisiblePesaje">Visible in Weighing</Texto>
<Texto Key="cbme10">user</Texto>
<Texto Key="etiMatriculas">License Plate</Texto>
<Texto Key="cbme13">programmer</Texto>
<Texto Key="etiFiltros">Filter</Texto>
<Texto Key="cbme12">user</Texto>
<Texto Key="etiContenedores">Trailer</Texto>
<Texto Key="cbme11">user</Texto>
<Texto Key="etiRemolques">Trailer</Texto>
<Texto Key="cbme9">user</Texto>
<Texto Key="etiLibres">Free Text</Texto>
<Texto Key="cbme8">user</Texto>
<Texto Key="etiDestino">Destination</Texto>
<Texto Key="cbme7">user</Texto>
<Texto Key="etiOrigen">Origin</Texto>
<Texto Key="cbme6">administrator</Texto>
<Texto Key="etiConductor">Driver</Texto>
<Texto Key="cbme5">administrator</Texto>
<Texto Key="etiTransportista">Carrier</Texto>
<Texto Key="cbme4">viewer</Texto>
<Texto Key="etiProducto">Product</Texto>
<Texto Key="cbme3">viewer</Texto>
<Texto Key="etiCliProv">Prov./Cust.</Texto>
<Texto Key="cbme2">user</Texto>
<Texto Key="etiTipoPesada">Weighing Type</Texto>
<Texto Key="cbme1">user</Texto>
<Texto Key="etiEmpresas">Companies</Texto>
<Texto Key="cbme0">user</Texto>
<Texto Key="etiUsuario">User</Texto>
<Texto Key="ibcbpesadavisible_positive">Weighing type always visible</Texto>
<Texto Key="ibcbpesadavisible_negative">Normal weighing type</Texto>
<Texto Key="ibtareis1p_positive">Tare is always 1P</Texto>
<Texto Key="ibtareis1p_negative">Tare is the lowest value</Texto>
<Texto Key="cbeliminartkt">When pressing the delete button, the record is marked as "CANCELLED"</Texto>
<Texto Key="etiRutaFotos">Photo Path</Texto>
<Texto Key="etiAlturaMinCaracter">Minimum Character Height</Texto>
<Texto Key="etiPorcLectValiido">Valid Reading Percentage</Texto>
<Texto Key="etiLectorMatri">License Plate Reader Camera</Texto>
<Texto Key="etiVisioCam">Panoramic Camera</Texto>
<Texto Key="etiChat">Chat</Texto>
<Texto Key="etiTiempoRefresVisiocam">Refresh Time</Texto>
<Texto Key="etiIpServidor">Server IP</Texto>
<Texto Key="etiPuertoChat">Port</Texto>
<Texto Key="Label12">Unmemorized Printer</Texto>
<Texto Key="Label11">Alternative Printer</Texto>
<Texto Key="Label9">Format</Texto>
<Texto Key="Label10">Printer Name</Texto>
<Texto Key="Label33">Format</Texto>
<Texto Key="Label38">Printer Name</Texto>
<Texto Key="etiSelecIdioma">Language Selection</Texto>
<Texto Key="Label66">Auto selected company</Texto>
<Texto Key="ibpriorizecards_positive">Prioritize card reading</Texto>
<Texto Key="ibpriorizecards_negative">Prioritize license plate reading</Texto>
<Texto Key="ibelectionAutoPrint_positive">Auto set unmemorized plate</Texto>
<Texto Key="ibelectionAutoPrint_negative">Do not auto set unmemorized plate</Texto>
<Texto Key="Label65">AutoReset Cycles</Texto>
<Texto Key="Label2">Automatic Weight Cycles</Texto>
<Texto Key="Label1">Automatic Weight Margin</Texto>
<Texto Key="ibelection1pconfim_positive">Requires confirmation</Texto>
<Texto Key="ibelection1pconfim_negative">Does not require confirmation</Texto>
<Texto Key="ibelection1p_positive">1P item selection</Texto>
<Texto Key="ibelection1p_negative">2P item selection</Texto>
<Texto Key="cbioOUTname">L0. Field1</Texto>
<Texto Key="Label52">IN &amp; OUT Files</Texto>
<Texto Key="Label50">ANDROID DEVICE</Texto>
<Texto Key="Label45">BYE Msg.</Texto>
<Texto Key="Label44">BAY MESSAGE</Texto>
<Texto Key="Label41">Card Reader</Texto>
<Texto Key="cbcomparacion">id</Texto>
<Texto Key="Label27">Send Email to . . .</Texto>
<Texto Key="Label8">Compare against</Texto>
<Texto Key="Label25">Port</Texto>
<Texto Key="Label23">host</Texto>
<Texto Key="Label4">Free Fields</Texto>
<Texto Key="Label7">Positions to save</Texto>
<Texto Key="Label21">password</Texto>
<Texto Key="Label20">Email</Texto>
<Texto Key="Label6">Free field</Texto>
<Texto Key="Label19">Auto Send emails</Texto>
<Texto Key="Label5">Set name</Texto>
<Texto Key="Label48">Big Size Text</Texto>
<Texto Key="Label47">Normal Size Text</Texto>
<Texto Key="Label46">Small Size Text</Texto>
<Texto Key="IlerBoton8">Save</Texto>
<Texto Key="icColorTresalte">Highlight</Texto>
<Texto Key="icColorTnormal">Normal</Texto>
<Texto Key="icColorResalte">Highlight</Texto>
<Texto Key="icColorSuperficie">Surface</Texto>
<Texto Key="icColorProfundo">Deep</Texto>
<Texto Key="Label37">Scale Height</Texto>
<Texto Key="Label36">Grid Height</Texto>
<Texto Key="Label35">Assign Style</Texto>
<Texto Key="guidemodecbScaleIndex">OUTPUT</Texto>
<Texto Key="Label64">Fields and order</Texto>
<Texto Key="Label63">Guided Mode Item Width</Texto>
<Texto Key="Label62">Guided Mode Item Height</Texto>
<Texto Key="guidemodeisSino_positive">Guided Mode</Texto>
<Texto Key="guidemodeisSino_negative">Normal Mode</Texto>
<Texto Key="isheader_positive">Headers</Texto>
<Texto Key="isheader_negative">No headers</Texto>
<Texto Key="ibSetAutoExporValues">Save</Texto>
<Texto Key="Label61">Field Separator (ascii code)</Texto>
<Texto Key="Label60">:</Texto>
<Texto Key="Label59">Report .rp16</Texto>
<Texto Key="Label58">Extension</Texto>
<Texto Key="Label57">Suffix</Texto>
<Texto Key="Label56">Date Format</Texto>
<Texto Key="Label55">Prefix</Texto>
<Texto Key="Label14">File Name</Texto>
<Texto Key="Label16">Time:</Texto>
<Texto Key="Label15">Export Path</Texto>
<Texto Key="bCancel">Exit</Texto>
<Texto Key="ltitulo">Configuration</Texto>
<Texto Key="switchDarkMode_positive">Night Mode</Texto>
<Texto Key="switchDarkMode_negative">Day Mode</Texto>
<Texto Key="switchTactil_positive">Touch Screen</Texto>
<Texto Key="switchTactil_negative">Normal Keyboard</Texto>

<Texto Key="chExportAuto">AutoExport (Professional License Only)</Texto>
<Texto Key="chistoricoforzarinsert">Set insertion by changing id value</Texto>
<Texto Key="CheckBox1">Require density calculation</Texto>
<Texto Key="chgen23">Date1 is always Tare</Texto>
<Texto Key="chgen7">Send unauthorized plates to UI</Texto>
<Texto Key="chgen6">Allow unassisted weighing 2P</Texto>
<Texto Key="chgen5">Allow unassisted weighing 1P</Texto>
<Texto Key="chLogVpar">Enable Vpar log</Texto>
<Texto Key="chgen4">Enable log generation</Texto>
<Texto Key="chgen3">Take photo automatically</Texto>
<Texto Key="chgen2">Enable Chat</Texto>
<Texto Key="chgen1">All companies share the same ticket number</Texto>
<Texto Key="cbautoPDF">Save tkt as PDF</Texto>
<Texto Key="cbalternativereprint">Reprint all texts on this alternative printer</Texto>
<Texto Key="acCbActivado">User: </Texto>
<Texto Key="cpesajesinalta">Allow unmemorized plates</Texto>
<Texto Key="cautofileout2p">Automatically create OUT 2P files</Texto>
<Texto Key="cautofileout1p">Automat. create OUT 1P files</Texto>
<Texto Key="cautofilein">Auto reading of IN files</Texto>
<Texto Key="cbgeneral24">Convert read hexadecimal values to decimals</Texto>
<Texto Key="cmailDriver">Driver</Texto>
<Texto Key="cmailCarrier">Carrier</Texto>
<Texto Key="cmailCustomer">Customer</Texto>
<Texto Key="cmailssl">SSL</Texto>
<Texto Key="CheckBox2">Please don't help me</Texto>


<Texto Key="mensaje_1">Fields to Use</Texto>
<Texto Key="mensaje_2">General</Texto>
<Texto Key="mensaje_3">Access</Texto>
<Texto Key="mensaje_4">Languages</Texto>
<Texto Key="mensaje_5">Editable from Profile</Texto>
<Texto Key="mensaje_6">Visible in Weighing</Texto>
<Texto Key="mensaje_7">Initial</Texto>
<Texto Key="mensaje_8">All companies share the same ticket number</Texto>
<Texto Key="mensaje_9">Enable Chat</Texto>
<Texto Key="mensaje_11">Enable Access Control</Texto>
<Texto Key="mensaje_14">Printer</Texto>

<Texto Key="mensaje_15">When you press the delete button, the record is deleted</Texto>
<Texto Key="mensaje_16">When you press the delete button, the record is marked as "CANCELED"</Texto>
<Texto Key="mensaje_17">When you press the delete button, no action is taken</Texto>
<Texto Key="mensaje_18">user</Texto>
<Texto Key="mensaje_19">viewer</Texto>
<Texto Key="mensaje_20">editor</Texto>
<Texto Key="mensaje_21">administrator</Texto>
<Texto Key="mensaje_22">developer</Texto>
	<!-- VERSION 7.1-->
<Texto Key="tabpage10">Free fields</Texto>
<Texto Key="SWcampoLibreVisible0_positive">Visible</Texto>
<Texto Key="SWcampoLibreVisible0_negative">Hidden</Texto>
<Texto Key="SWcampoLibreVisible1_positive">Visible</Texto>
<Texto Key="SWcampoLibreVisible1_negative">Hidden</Texto>
<Texto Key="SWcampoLibreVisible2_positive">Visible</Texto>
<Texto Key="SWcampoLibreVisible2_negative">Hidden</Texto>
<Texto Key="SWcampoLibreVisible3_positive">Visible</Texto>
<Texto Key="SWcampoLibreVisible3_negative">Hidden</Texto>
<Texto Key="SWcampoLibreVisible4_positive">Visible</Texto>
<Texto Key="SWcampoLibreVisible4_negative">Hidden</Texto>
<Texto Key="SWcampoLibreVisible5_positive">Visible</Texto>
<Texto Key="SWcampoLibreVisible5_negative">Hidden</Texto>
<Texto Key="SWcampoLibreVisible6_positive">Visible</Texto>
<Texto Key="SWcampoLibreVisible6_negative">Hidden</Texto>
<Texto Key="SWcampoLibreVisible7_positive">Visible</Texto>
<Texto Key="SWcampoLibreVisible7_negative">Hidden</Texto>
<Texto Key="SWcampoLibreVisible8_positive">Visible</Texto>
<Texto Key="SWcampoLibreVisible8_negative">Hidden</Texto>
<Texto Key="SWcampoLibreVisible9_positive">Visible</Texto>
<Texto Key="SWcampoLibreVisible9_negative">Hidden</Texto>
	
<Texto Key="SWcampoLibreObligatorio0_positive">Mandatory</Texto>
<Texto Key="SWcampoLibreObligatorio0_negative">Libre</Texto>
<Texto Key="SWcampoLibreObligatorio1_positive">Mandatory</Texto>
<Texto Key="SWcampoLibreObligatorio1_negative">Libre</Texto>
<Texto Key="SWcampoLibreObligatorio2_positive">Mandatory</Texto>
<Texto Key="SWcampoLibreObligatorio2_negative">Libre</Texto>
<Texto Key="SWcampoLibreObligatorio3_positive">Mandatory</Texto>
<Texto Key="SWcampoLibreObligatorio3_negative">Libre</Texto>
<Texto Key="SWcampoLibreObligatorio4_positive">Mandatory</Texto>
<Texto Key="SWcampoLibreObligatorio4_negative">Libre</Texto>
<Texto Key="SWcampoLibreObligatorio5_positive">Mandatory</Texto>
<Texto Key="SWcampoLibreObligatorio5_negative">Libre</Texto>
<Texto Key="SWcampoLibreObligatorio6_positive">Mandatory</Texto>
<Texto Key="SWcampoLibreObligatorio6_negative">Libre</Texto>
<Texto Key="SWcampoLibreObligatorio7_positive">Mandatory</Texto>
<Texto Key="SWcampoLibreObligatorio7_negative">Libre</Texto>
<Texto Key="SWcampoLibreObligatorio8_positive">Mandatory</Texto>
<Texto Key="SWcampoLibreObligatorio8_negative">Libre</Texto>
<Texto Key="SWcampoLibreObligatorio9_positive">Mandatory</Texto>
<Texto Key="SWcampoLibreObligatorio9_negative">Libre</Texto>
<Texto Key="lExportAuto">AutoExport (Prof.license only.)</Texto>
<Texto Key="swExportAuto_positive">Export</Texto>
<Texto Key="swExportAuto_negative">No export</Texto>	
</idioma_en>